.container {
	max-width: 1000px;
    min-width: 290px;
    margin: 0 auto;
    padding: 0 30px;
    @media all and ($xl) {
    	max-width: 1110px;
    }
    @media all and ($mobile) {
        padding: 0 15px;
    }
}
%flex {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  align-content: flex-start;
}
    .no-flexbox %flex {
        text-align: justify;
        &:after {
            content: '';
            display: inline-block;
            width: 99%;
            height: 1px;
        }
        & > * {
            display: inline;
            display: inline-block;
            text-align: left;
            vertical-align: top;
        }
    }
    .no-js {
        @extend .no-flexbox;
    }
.row {
	@extend %flex;
}
  .col-2 {
    flex: 0 1 50%;
    margin: auto 50px;
  }

.justify {
  text-align: justify;
  &:after {
    content: '';
    display: inline-block;
    height: 1px;
    width: 90%;
  }
}

%gradient-border {
	position: relative;
		z-index: 1;
		margin: 0 auto;
		padding: 5px;
		box-shadow: 0 0 50px rgba(243, 102, 34, 0.2);
		border-radius: 10px;
		background: $orange;
		background-image: linear-gradient(to left, rgba(253, 205, 7, 0.44) 0%, rgba(245, 133, 32, 0.44) 50%, rgba(235, 38, 52, 0.44) 100%);
		.text {
			display: block;
			padding: 25px 20px;
			border-radius: 9px;
			background: #fff;
			color: #666666;
			font-size: 18px;
			line-height: 1.2em;
      @media all and ($desctop) {
        font-size: 24px;
      }
			@media all and ($xl) {
				font-size: 30px;
			}
		}
}

%gradient-border-crystal {
  @extend %gradient-border;
  .crystal-1 {
    position: absolute;
    top: -71px;
    right: 125px;
    width: 75px;
    height: 90px;
    background: url("../img/crystal/1.png") 50% 50% no-repeat;
    transition: all 0.8s;
  }
  .crystal-2 {
    position: absolute;
    top: 16px;
    right: -54px;
    width: 74px;
    height: 92px;
    background: url("../img/crystal/2.png") 50% 50% no-repeat;
    transition: all 0.4s;
  }
  .crystal-3 {
    position: absolute;
    bottom: 12px;
    right: 174px;
    width: 99px;
    height: 74px;
    background: url("../img/crystal/3.png") 50% 50% no-repeat;
    transition: all 0.5s;

    @media all and ($desctop) {
      bottom: -21px;
      right: 138px;
    }
  }
  .crystal-4 {
    position: absolute;
    bottom: 0;
    left: 180px;
    width: 101px;
    height: 90px;
    background: url("../img/crystal/4.png") 50% 50% no-repeat;
    transition: all 0.5s;
  }
  .crystal-5 {
    position: absolute;
    bottom: 125px;
    left: -40px;
    width: 51px;
    height: 39px;
    background: url("../img/crystal/5.png") 50% 50% no-repeat;
    transition: all 0.7s;
  }
  .crystal-6 {
    position: absolute;
    top: 13px;
    left: -25px;
    width: 70px;
    height: 57px;
    background: url("../img/crystal/6.png") 50% 50% no-repeat;
    transition: all 0.9s;
  }
  &.animated {
    .crystal-1 {
      right: 80px;
      top: -41px;
    }
    .crystal-2 {
      right: -14px;
      top: 40px;
    }
    .crystal-3 {
      bottom: 30px;
      right: 88px;
    }
    .crystal-4 {
      bottom: 0px;
      left: 230px;

      @media all and ($desctop) {
        bottom: -45px;
        left: 140px;
      }
    }
    .crystal-5 {
      bottom: 85px;
      left: -10px;
    }
    .crystal-6 {
      top: 43px;
      left: -65px;
    }
  }
}

.no-border {
  text-decoration: none;
}

